p { font-family: verdana ; font-size:10pt ; color: #000000 ;  }
.p11 { font-family: verdana ; font-size:11pt ; color: #000000 ;  }
.p14 { font-family: verdana ; font-size:14pt ; color: #800000 ;  }
.ptag { font-family: verdana ; font-size:12pt;font-weight: bold}
.bigblanc { font-family: verdana ; font-size:20pt ; color: #000000 ;  }

A { color:#800000; text-decoration:underline;font-weight: bold}
A:hover { color:#000000; text-decoration:underline;}

A.tag { color:#800000; text-decoration:none;}
A.tag:hover {color:#F2CF09;text-decoration:underline;}

A.tag2 { font-family: verdana ; font-size:10pt ;color:#6AA404; text-decoration:underline;}
A.tag2:hover {font-family: verdana ; font-size:10pt ;color:#266716;text-decoration:underline;}

A.tagg1 {
color:#748D31;
text-decoration:none;
}
A.tagg1:hover {
color:#748D31;
text-decoration:underline;
}

A.tagg2 {
color:#ECA1C8;
text-decoration:none;
}
A.tagg2:hover {
color:#ECA1C8;
text-decoration:underline;
}


A.tagg3 {
color:#CC5908;
text-decoration:none;
}
A.tagg3:hover {
color:#CC5908;
text-decoration:underline;
}

A.tagg4 {
color:#5793B7;
text-decoration:none;
}
A.tagg4:hover {
color:#5793B7;
text-decoration:underline;
}

A.tagg5 {
color:#E0BC20;
text-decoration:none;
}
A.tagg5:hover {
color:#E0BC20;
text-decoration:underline;
}

A.lienautre {text-decoration:underline;}
A.lienautre:hover {text-decoration:underline;}

h1 { font-family: arial ; font-size:15pt ; font-weight: bold; color: #800000 ;  }

h2 { font-family: arial ; font-size:12pt ; font-weight: bold; color: #800000 ;  }

h3 { font-family: arial ; font-size:10pt ; font-weight: bold; color: #000000 ;  }


